<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>netcoreapp3.1</TargetFramework>
    <SignAssembly>true</SignAssembly>
    <AssemblyOriginatorKeyFile>..\bo_strong_key_pair.snk</AssemblyOriginatorKeyFile>
    <DelaySign>false</DelaySign>
    <RootNamespace>Quadarax.Foundation.Core.QConsole</RootNamespace>
    <ApplicationIcon>..\quadarax_dll.ico</ApplicationIcon>
    <AssemblyVersion>1.0.6.0</AssemblyVersion>
    <FileVersion>1.0.6.0</FileVersion>
  </PropertyGroup>

  <ItemGroup>
    <ProjectReference Include="..\qdr.fnd.core\qdr.fnd.core.csproj" />
  </ItemGroup>

</Project>
